SWAPPO(1)

NAME
swappo - ombyt felterne med originaltekst og oversat tekst i en PO-fil

SYNOPSIS

swappo [filnavn.po]

BESKRIVELSE

swappo læser den givne PO-filen og ombytter felterne med originaltekst og oversat tekst for alle meddelelser. Resultatet er en ny PO-fil som oversætter i modsat retning. Hvis PO-filen for eksempel oversætter fra engelsk til fransk, kommer den nye PO-fil til at oversætte fra fransk til engelsk.

Den nye PO-filen skrives til standardudskriften. Den gamle PO-filen forbliver uberørt.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

SE OGSå

po2xml(1), split2po(1), transxx(1), xml2pot(1)

FORFATTERE

PO-XML værktøjet er skrevet af Stephan Kulow <coolo@kde.org>

Denne manualside er skrevet af Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.